Exchange ActiveSync version 16.1 Support
Results 1 to 6 of 6

Thread: Exchange ActiveSync version 16.1 Support

  1. #1
    Junior Member ZeXtras Reseller
    Join Date
    May 2012
    Posts
    2

    Question Exchange ActiveSync version 16.1 Support

    Hi!

    I would like to know when you will support new EAS protocol version 16.0 and 16.1. The real plus for me is draft folder sync that is supported in 16.0 protokol.

    Best Regards, Marko

  2. #2
    Zextras employee Known ZeXtras Reseller
    Participant

    Join Date
    Aug 2016
    Posts
    90
    Hi m-sistem,
    and welcome to the forum!

    EAS 16 support is not currently included in Zextras Mobile nor in our roadmap, but our R&D is always interested in our users' suggestions!
    The best way to let them know would be to open an RFE on the Zextras Bugzilla.

    Have a nice day,
    Luca
    the ZeXtras Team
    IT Support Team Contact Form
    Sales Team Contact Form

    ZeXtras Website
    # ZeXtras Wiki # ZeXtras Store

    Have ZeXtras Suite or ZeXtras Migration Tool been helpful to you?
    Share your experience in the Zimbra Gallery!

    ZeXtras Suite on the Zimbra Gallery
    ZeXtras Migration Tool on the Zimbra Gallery

  3. #3
    Junior Member
    Join Date
    Sep 2020
    Posts
    2
    Hello,
    I am bumping this old thread, sorry about that.

    Is there any update on adding EAS16 in the roadmap?

    also http://bugzilla.zextras.com/ is not available

    Best,
    Édouard

  4. #4
    CTO ZeXtras Employee d0s0n's Avatar
    Join Date
    Apr 2011
    Posts
    573
    Hi Eduard and welcome to our forums!

    Eas16 is already supported and our bugzilla was closed last year
    ZeXtras Website # ZeXtras Wiki # ZeXtras Store

    Head of ZeXtras System Administrators

  5. #5
    Junior Member
    Join Date
    Sep 2020
    Posts
    2
    Ah ok, thank you for your quick answer. thread can be closed I guess

  6. #6
    Junior Member
    Join Date
    Oct 2020
    Posts
    1
    Hi all. Happy to know that v16 is supported. But is it the same thing for Samsung Devices (ZxMobile_MasSamsungVersion) ? I use only 2.5 Version... Thx by advance for your answer.
    Last edited by sitVarces; 10-16-2020 at 11:43 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •